<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jastreb</title>
  <id>urn:book:32fac1d2-36ef-43f4-b126-f9edc49ac79d</id>
  <updated>2019-07-20T06:20:47Z</updated>
  <link href="./book_3340.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jastreb" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Franc%20Kafka/Jastreb%20%283340%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Franc%20Kafka/Jastreb%20%283340%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Franc%20Kafka/Jastreb%20%283340%29/Jastreb%20-%20Franc%20Kafka.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="110 KB" />
  <author>
    <name>Franc Kafka</name>
    <uri>../authors_0/authors_299_Page_1.xml</uri>
  </author>
  <published>2015-10-07T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Koliko je poznato, Vergilije je pred smrt zadužio
    prijatelje da pretvore u pepeo nezavršeni rukopis Eneide u
    koji je uložio jedanaest godina plemenitog i delikatnog
    rada; Shakespeare nikada nije mislio ujediniti svoja
    mnogobrojna djela u jedan jedini svezak; Kafka je povjerio Maxu
    Brodu da uništi romane i pripovijetke koji će mu
    osigurati slavu. Srodnost tih slavnih epizoda je, ako se ne
    varam, prividna. Vergilije je morao znati da računa s
    odanom neposlušnošću svojih prijatelja; Kafka s
    Brodovom. Shakespeareov je slučaj drugačiji. De
    Quincey pretpostavlja da se, za Shakespearea, javnost njegova
    djela sastojala u izvođenju, a ne u objavljivanju; njemu
    je pozornica bila ono najvažnije. Uostalom, čovjek
    koji istinski želi iščeznuće svojih knjiga,
    ne povjerava taj zadatak drugome. Kafka i Vergilije nisu
    željeli uništenje svoga djela; željeli su se
    samo osloboditi odgovornosti koje nam djelo uvijek nameće.
    Vergilija su, mislim, ponukali estetski razlozi; zasigurno bi
    bio poželio dotjerati poneku kadencu ili pokoji epitet.
    Složeniji je, čini mi se, Kafkin slučaj. Njegov
    bi rad trebalo definirati kao parabolu ili niz parabola kojima
    je tema moralni odnos pojedinca prema božanstvu i prema
    vlastitom nerazumljivom svijetu. Usprkos suvremenom ambijentu,
    manje je blizak onome što se obično zove modernom
    književnošću nego Knjizi o Jobu. Pretpostavlja
    religioznu i, nadasve, židovsku svijest; formalno ga
    oponašati u nekom drugom kontekstu posve je besmisleno.
    Kafka je na svoje djelo gledao kao na čin vjere i njime
    nije želio obeshrabriti ljude. Zbog toga je zadužio
    svog prijatelja da ga uništi. Možemo naslutiti i
    druge razloge. Kafka je uistinu mogao samo sanjati more, a znao
    je da će se stvarnost pobrinuti da ih neprestano
    pribavlja. Jednako je tako predvidio patetične
    mogućnosti uzaludnosti, što je primjetno u gotovo
    svim njegovim knjigama. Obje, i tuge i uzaludnosti, nesumnjivo
    su ga na kraju umorile. Draže bi mu bilo pisati vedre
    stranice, ali mu poštenje nije dopuštalo da ih
    stvara.</p>
  </content>
  <link href="../authors_0/authors_299_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Franc Kafka" />
  <link href="http://www.goodreads.com/book/title/Jastreb" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jastreb" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jastreb%20Franc%20Kafka" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jastreb&amp;field-author=Franc%20Kafka" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KafkaFranc" type="text/html" rel="related" title="Franc Kafka on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on ISFDB" target="_blank" />
</entry>
